@font-face {
  font-family: 'PTSansRegular';
  src: url('../fonts/PTSans-Regular.eot');
  src: url('../fonts/PTSans-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/PTSans-Regular.woff') format('woff'), url('../fonts/PTSans-Regular.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'OpenSansCondensedBold';
  src: url('../fonts/OpenSansCondensed-Bold.eot');
  src: url('../fonts/OpenSansCondensed-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSansCondensed-Bold.woff') format('woff'), url('../fonts/OpenSansCondensed-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'OpenSansCondensedLight';
  src: url('../fonts/OpenSansCondensed-Light.eot');
  src: url('../fonts/OpenSansCondensed-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSansCondensed-Light.woff') format('woff'), url('../fonts/OpenSansCondensed-Light.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html,
body {
  width: 100%;
  min-height: 100%;
  padding: 0;
  margin: 0;
  line-height: 1.2;
  font-size: 100%;
  font-family: 'OpenSansCondensedLight';
}
a,
a:focus,
a:hover,
a:active {
  text-decoration: none;
  -webkit-text-decoration-skip: objects;
}
a {
  display: inline-block;
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
h2,
h3,
a,
span,
ul,
li {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
li {
  list-style: none;
}
img {
  max-width: 100%;
  border-style: none;
}
.container {
  max-width: 1300px;
  margin: 0 auto;
  width: 100%;
  position: relative;
}
section {
  width: 100%;
}
.wrapper {
  max-width: 1190px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto;
  padding-left: 25px;
  padding-right: 25px;
}
.wrapperBlock {
  margin: 0 auto;
  max-width: 1190px;
  padding-left: 25px;
  padding-right: 25px;
}
.headerTop {
  background-color: #005236;
  padding: 4px 0 5px;
}
.headerTop .wrapper {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #6bc4a6;
  font-size: 16px;
  letter-spacing: 0.4px;
  font-family: 'OpenSansCondensedBold';
}
.logo img {
  margin-right: 13px;
}
.cety {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 50px;
}
.cety a {
  margin: 0 0 0 12px;
}
.cety a:hover {
  opacity: .7;
}
.headerTopRight {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.slabo {
  color: #ffffff;
  font-size: 16px;
  letter-spacing: 0.4px;
  font-family: 'OpenSansCondensedBold';
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  white-space: nowrap;
}
.slabo:hover {
  opacity: .7;
}
.slabo img {
  margin-right: 14px;
}
.st {
  position: relative;
  margin-left: 40px;
  top: 2px;
}
.st:before {
  content: '';
  position: absolute;
  width: 1px;
  height: 35px;
  background-color: #6bc4a6;
  left: -20px;
  top: -4px;
}
.st:hover img:last-child {
  opacity: 1;
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
.st:hover img:first-child {
  opacity: 0;
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
.st img:last-child {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.headerBottom {
  margin: 47px 0;
}
.headerBottom .wrapper {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.zayavka {
  color: #20686c;
  font-size: 36px;
  letter-spacing: 0.36px;
  font-family: 'OpenSansCondensedBold';
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.zayavka img {
  margin-right: 26px;
}
.voprosi {
  color: #20686c;
  font-size: 16px;
  text-transform: uppercase;
  padding: 9.5px 15px;
  text-align: center;
  border: 1px solid #20686c;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  white-space: nowrap;
  margin-left: 25px;
  margin-top: 10px;
}
.voprosi:hover {
  background-color: #20686c;
  color: #fff;
}
.sliderBlock {
  position: relative;
}
.sliderBlock img {
  margin: 0 auto;
  width: 100%;
}
.sliderRight {
  position: absolute;
  right: 12%;
  top: 0;
  text-align: center;
  bottom: 0;
  height: 100%;
  padding-top: 97px;
}
.sliderRight a {
  color: #fefefe;
  font-size: 24px;
  text-align: center;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fe982a;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  padding: 8px 58px;
  font-weight: bold;
}
.sliderRight a:hover {
  background-color: gold;
}
.sliderRight h2 {
  color: #ffffff;
  font-size: 30px;
  font-family: 'OpenSansCondensedBold';
  max-width: 320px;
  margin-top: 17px;
}
.konkurs .wrapper {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1226px;
  padding-left: 7px;
  padding-right: 7px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.konkurs .tittleCenter {
  margin-bottom: 34px;
  margin-top: 131px;
}
.tittleCenter {
  text-align: center;
  position: relative;
  color: #20686c;
  font-size: 30px;
  text-transform: uppercase;
  font-family: 'OpenSansCondensedBold';
}
.tittleCenter:after {
  content: '';
  position: absolute;
  width: 70px;
  height: 1px;
  background-color: #20686c;
  bottom: -4px;
  margin: 0 auto;
  left: 0;
  right: 0;
}
.konkursBlock {
  width: 20%;
  text-align: center;
  padding: 0 18px;
  margin-bottom: 37px;
}
.konkursBlock:hover .konkursP {
  color: #20686c;
  font-weight: 400;
}
.konkursBlockCOntent {
  width: 100%;
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
  border: 1px solid #ebebeb;
  max-width: 198px;
  height: 100%;
  padding: 10px 10px 20px;
}
.konkursBlockCOntent:hover {
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
.konkursBlockCOntent img {
  display: block;
}
.imgBlock {
  min-height: 40%;
  margin: 0 auto 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.konkursP {
  width: 100%;
  margin-top: 20px;
  color: #0f0f0f;
  font-size: 17px;
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
.vse {
  width: 100%;
  color: #fe982a;
  font-size: 18px;
  margin-bottom: 7px;
  font-family: 'PTSansRegular';
}
.konkursBlockLast .konkursBlockCOntent {
  border: 1px solid #fe982a;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.cifriSection {
  background-color: #edf5ef;
  padding: 47px 0 60px;
  margin: 56px 0 111px;
}
.cifriSection .wrapper {
  padding-left: 96px;
  padding-right: 50px;
}
.cifriSection .tittleCenter {
  margin-bottom: 77px;
}
.cifriSection .tittleCenter:after {
  bottom: -13px;
}
.cifriBlock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.cifriBlock:nth-child(2) {
  padding: 0 20px;
}
.cifriBlockLeft {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  border: 2px solid #005236;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
}
.cifriBlockRight {
  margin-left: 27px;
}
.cifriBlockRight p {
  color: #005236;
  font-size: 48px;
  font-family: 'OpenSansCondensedBold';
}
.cifriBlockRight span {
  display: block;
  color: #0f0f0f;
  font-size: 18px;
  font-weight: bold;
}
.activnostSection .wrapper {
  padding-left: 15px;
  padding-right: 15px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.tittleCenter1 {
  text-align: center;
  color: #20686c;
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
  font-family: 'OpenSansCondensedBold';
  margin-bottom: 6px;
}
.centerH3 {
  text-align: center;
  position: relative;
  color: #0f0f0f;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 50px;
}
.centerH3:after {
  content: '';
  position: absolute;
  width: 70px;
  height: 1px;
  background-color: #20686c;
  bottom: -12px;
  margin: 0 auto;
  left: 0;
  right: 0;
}
.activnostBLock {
  margin-bottom: 67px;
  text-align: center;
  padding: 0 10px;
}
.activnostBLock:hover img {
  -webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  -o-filter: none;
  filter: none;
  /* IE 6-9 */
}
.activnostTop {
  position: relative;
  display: inline-block;
}
.activnostTop span{
  position: absolute;
  width: 50px;
height: 50px;
border: 1px solid #20686c;
background-color: #ffffff;
color: #fe982a;
font-size: 24px;
font-weight: bold;
letter-spacing: 0.6px;
font-family: 'PTSansRegular';
border-radius: 50%;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
justify-content: center;
-ms-align-items: center;
align-items: center;
top: 0;
right: -25px;
}
.activnostTop img {
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-filter: gray;
  filter: gray;
  /* IE 6-9 */
}
.activnostP {
  margin: 14px auto 0;
  max-width: 108px;
  color: #0b0b0b;
  font-size: 18px;
  font-weight: bold;
}
nav {
  width: 100%;
  background-color: #005236;
  padding: 14px 0 15px;
  margin-top: 30px;
}
.menu {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.menu li {
  margin-left: 43px;
  margin-bottom: 5px;
}
.menu li:first-child {
  margin-left: 0;
}
.menu a {
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
}
.menu a:hover {
  color: #fe982a;
}
footer {
  background-color: #20686c;
  padding: 18px 0  15px;
}
.footerLeft a {
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}
.footerLeft a:hover {
  text-decoration: underline;
}
.footerRight {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.footerRight p {
  color: #ffffff;
  font-size: 16px;
  max-width: 200px;
  line-height: 1.4;
}
.footerBottom {
  margin-top: 27px;
}
.footerBottomLeft p {
  color: #fefefe;
  font-size: 16px;
}
.footerBottomRight a {
  margin-left: 35px;
}
.konkursiMain {
    margin: 100px 0;
}
.konkursiMain .wrapper {
    flex-wrap:wrap;
}
.konkursBlockMain {
   width: 49%;
   max-width: 555px;
   margin-bottom: 25px;
   position: relative;
   min-height: 250px;
   padding: 30px 10px 20px 35px;
}
.konkursBlockMain img{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.konkursTittle {
    font-family: 'OpenSansCondensedBold';
    color: white;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 1.25;
    position: relative;
    z-index: 2;
    max-width: 230px;
}
.konkursLink {
    color: white;
    font-size: 16px;
    position: absolute;
    left: 35px;
    bottom: 30px;
    z-index: 2;
    font-family: 'PTSansRegular';
    transition:all .5s;
}
.konkursBlockMain:hover .konkursLink{
  color: #000;
}
@media all and (max-width: 1100px) {
  .cifriSection .wrapper {
    padding-left: 25px;
    padding-right: 25px;
  }
}
@media all and (max-width: 1050px) {
  .konkursBlock {
    width: 25%;
  }
}
@media all and (max-width: 991px) {
  .cety {
    margin-right: 20px;
  }
  .konkurs .wrapper {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .cifriBlockRight {
    margin-left: 10px;
  }
  .cifriBlockRight p {
    font-size: 37px;
  }
  .cifriBlockRight span {
    font-size: 16px;
  }
  .activnostSection .wrapper {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    padding-right: 0;
  }
    .konkursBlockMain {
    padding-left: 15px;
  }
  .konkursLink {
    left: 15px;
  }
}
@media all and (max-width: 900px) {
  .slabo {
    display: none;
  }
  .st {
    margin-left: 15px;
  }
}
@media all and (max-width: 800px) {
  .konkursBlock {
    width: 33.33333%;
  }
  .konkursiMain .wrapper{
    justify-content: center;
  }
  .konkursBlockMain{
    width: 100%;
  }
}
@media all and (max-width: 767px) {
  .wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }
  .wrapperBlock {
    padding-left: 10px;
    padding-right: 10px;
  }
  .headerBottom .wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .zayavka {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 30px;
  }
  .zayavka img {
    margin-right: 10px;
  }
  .voprosi {
    margin: 25px 0 0 0;
  }
  .konkurs .wrapper {
    padding-left: 0;
    padding-right: 0;
  }
  .konkurs .tittleCenter {
    margin-top: 75px;
  }
  .tittleCenter {
    font-size: 27px;
  }
  .konkursBlock {
    padding: 0 10px;
    margin-bottom: 20px;
  }
  .cifriSection {
    margin-bottom: 50px;
  }
  .cifriSection .wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }
  .activnostBLock {
    margin-bottom: 50px;
  }
  .menu li {
    margin-left: 20px;
  }
  footer .wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .footerLeft {
    width: 100%;
    text-align: center;
  }
  .footerRight {
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 20px;
    text-align: center;
  }
}
@media all and (max-width: 700px) {
  .headerTop .wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }
  .logo {
    width: 100%;
    margin-bottom: 10px;
  }
  .logo img {
    margin-right: 5px;
  }
  .cifriSection {
    padding-bottom: 20px;
  }
  .cifriSection .wrapper {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .cifriBlock {
    width: 100%;
    margin-bottom: 20px;
  }
  .cifriBlock:nth-child(2) {
    padding: 0;
  }
}
@media all and (max-width: 500px) {
  .konkursBlock {
    width: 50%;
  }
}
@media all and (max-width: 480px) {
  .konkursBlockCOntent {
    padding: 10px 5px 20px;
  }
  .konkursP {
    font-size: 16px;
  }
  .menu a {
    font-size: 15px;
  }
  .footerBottomLeft {
    width: 100%;
    text-align: center;
  }
  .footerBottomRight {
    width: 100%;
    margin-top: 15px;
    text-align: center;
  }
  .footerBottomRight a:first-child {
    margin-left: 0;
  }
}
@media all and (max-width: 420px) {
  .footerRight {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .footerRight p {
    width: 100%;
    text-align: center;
  }
  .footerRight .cety {
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 0 5px 0;
  }
}
@media all and (max-width: 400px) {
  .zayavka {
    font-size: 25px;
  }
  .zayavka img {
    margin-right: 5px;
  }
  .voprosi {
    width: 100%;
  }
}
.detail{display:block!important;}
.detail .inl{   
    display: inline-block;}
.imgname{position: relative;}
.h1name{    position: absolute;width: 100%;
    color: white;
    left: 0;
    top: 35%; 
    text-align: center;}
.pading	{    padding: 18px 0px 5px 0px;}
.pname{color: #17382f;
    font-weight: 600;
    font-size: 18px;
	padding-top: 30px;
}
.prew{width: 100%;    display: flex;}
.prew .img{width: 20%;
    text-align: center;
    border: 1px solid #030708;
    padding: 30px;}
.prew	.txt{ line-height: 1.3;  width: 69%;
    
    padding: 0 30px;}
.txt span	{display: inline-block;
    padding: 0px 20px;
    width: 100%;}
.txt .n2{color: #17382f;
    font-size: 1.5em;
    font-family: sans-serif;
    font-weight: 600;margin-bottom: 10px}
 .n3{font-weight: 600;
    font-family: auto;
    padding-bottom: 5px;}
.n4{
    font-family: auto;
    padding-bottom: 10px;}
hr {
    border: none; 
    background-color: #fe982a; /* Цвет линии */
    color: #fe982a; /* Цвет линии для IE6-7 */
    height: 2px; /* Толщина линии */
   }
.down_load{    width: 20px;margin-right: 10px;}  
.pad{    padding: 25px 0px;} 
@media (max-width: 991px){
	.h1name {
    top: 19%;
    font-size: 0.6em;
  }
 .prew .img {
 width: 100%;}
 .prew .txt {
    line-height: 1.3;
    width: 100%;
    padding: 16px 0px;
    font-size: 0.7em;
}
.txt span {
    display: inline-block;
    padding: 5px 20px;
    font-size: 1.4em;
width: 100%;}
}